package com.pcloud.book.rightsSetting.enums;

public enum RightsNowItemType {
    /**
     * 1线上网课
     */
    ONLINE_COURSE(1),

    /**
     * 2学习工具
     */
    LEARNING_TOOL(2),
    /**
     * 3抽奖
     */
    DRAW(3),
    /**
     * 4专享礼包券
     */
    GIFT_COUPON_PACKAGE(4),

    /**
     * 5社群服务
     */
    GROUP_SERVICE(5),

    /**
     * 6 配套资料
     */
    SERVES(6),
    /**
     * 7线上学习/阅读提醒
     */

    ONLINE_REMIND(7),
    /**
     * 线上读书活动
     */
    ONLINE_READING_ACTIVITY(8);

    public final Integer value;

    RightsNowItemType(Integer value) {
        this.value = value;
    }
}
